Subject: Re: Agreement
From: Saurabh Dadu <[email-masked]>
To: Joaquim Oliveira <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Harpreet Livesalesman <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 9 Jan 2021 09:55:10 +0000

Dear Joaquim,

Thank you for your email. I am not entirely familiar with what you mentioned below, and I can get it investigated. Here is what I can tell you for sure:

  1.  No one is ever underpaid, and all salaries are calculated based on standards set under the labor laws in India.
  2.  I don't have access to your calculation, however my understanding is you went on a holiday. So you are paid for weekend offs only before the start of your holidays. If you have weekends while you are on holidays, those are not paid for. Example, if you work from 1st Jan till 9th Jan, and from 10th Jan you are not working. You will be paid for weekends that are between 1st and 9th Jan only. For weekends after Jan 9th, till the date you resume work are not paid. This is a standard salary and wage calculation practice around the world.
  3.  I am aware that you worked extra on some days while you were away, and Pritish and Ashish are in the process of verifying and calculating. As soon as Pritish, Ashish and you have an agreement on those days, they will be sent to Finance and once processed you will be paid.

I appreciate you bringing your concerns to my attention. I will discuss your compensation calculation from my colleagues in the next week, and if there was any mistake, it would be corrected. If everything was done right, we will have someone explain you the reasoning.

On the side note, I'm hearing some issues about your call handling skills. I am not sure if Pritish discussed with you last month, but you need to urgently work on the quality of work. If he has not discussed, please call him and discuss with him urgently.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Joaquim Oliveira <[email-masked]>
Sent: 09 January 2021 3:07 PM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Agreement

Good morning Saurabh.
First of all, I hope you are well and Happy New Year.

I'm sorry, I don't want to attack anyone, but I have to vent, I haven't slept all night and I'm still a little angry at the moment.
And my direct way like or dislike but I'm just so.
And that love the customers so far all, as a little information in advance.

I am not satisfied with the way you charge the monthly salary.
So as I understood you take the monthly wage that we agreed and divide it by all the days of the month.
But are Saturdays and Sundays working days?
Doesn't it have to be divided by the working days of the month?
As an example. If December has 31 days, they are not all working days.
December has only 23 working days.

So my calculation always comes out different.
I have a monthly salary of 2325 USD. If I divide this by the 23 working days I have a daily factor of 101.09.
Thus I should receive 14 days x101.09 = 1415.26 USD (+ My time in my leaves I make 38 hrs divide per 8 hrs per day made 4.75). So December made for me 18.75x101,09=1895,44 USD salary.

I find this very strange because according to your calculation I will never get my full monthly salary.
No month will have so many working days that I will get my full salary.

This calculation can be made if you would also make all the social contributions but with the system you have, it must be calculated with working days because only these are paid.
Please reconsider the system as otherwise I will be underpaid here with all the tax expenses I have and would be better off in a company that pays all my social contributions and taxes.
If we do not come to an agreement, I can also do otherwise.
In my contract are nothing about 40 cases a day there are only 8 hours listed.
So I shift down a gear and only do what I can manage.
Every day I sit here for a few hours more to log in my phone calls and get everything done, and that's not because I'm too slow but because it's a huge amount of work.

I don't know how the other colleagues see it, but performance should be rewarded.
And if we are supposed to give 150% in our 8 hours a day, then you shouldn't want to be angry at the beginning of the month when the payment comes.
I think I'm doing a good job for the 2 months I've been here and it would be a real shame if I had to look for something new.

Don't take it by anger but I need to talk about otherwise it feed me up, and criticism takes us to good cooperation in the future.

Best regards
Joaquim

Am Sa., 7. Nov. 2020 um 15:22 Uhr schrieb Saurabh Dadu <[email-masked]<mailto:[email-masked]>>:
Apolgies,

Please find the correct document

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 07 November 2020 8:43 PM
To: Joaquim Oliveira <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Agreement

Hello Joaquim,

Hope you are doing well.

Please find attached the agreement. I am sorry for the delay in sending it to you.

Please go through this and let me know if you have any concerns or questions around it.

Thank you

Kind regards,
Deeksha

Sent from my iPhone

Saurabh